*{padding: 0;margin: 0;box-sizing: border-box;text-decoration: none;list-style-type:none;  font-family: "Violette", serif; color: #fff;}
/* FONT import */
@font-face {
  font-family: "Violette";
  src: url("font/Violette.ttf");
}
/* NAVBAR */
.navbar{
  height: 20vh;
  font-size: 1.563em;
  font-family: "Violette";
  border-bottom: 1px solid #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  /* position: absolute; */
  top: 0;
  padding: 50px;
  z-index: 1000;
  position: relative;
}
.navbar .logo{
  font-weight: bold;
  font-size: 1.6em;
  margin-left: 25px;
}
.navbar .nav-items ul{
  display: flex;
}
.navbar .nav-items ul li{
  margin: 0 25px;
}
.navbar .nav-items ul li .home{
  color: #247593;
  font-weight: 600;
}
.navbar .nav-items ul li a{
  transition: .3s;
}
.navbar .nav-items ul li a:hover{
  color: #247593;
}
.navbar .nav-items ul li .home:hover{
  color: #fff;
}
.navbar .burger{
  cursor: pointer;
  display: none;
  width: 35px;
  position: absolute;
  top: 67px;
  right: 50px;
}
/* ///////////////////////// */
/* RESPONCIVE */
/* classe ajouter avec JS */
@media screen and (max-width: 900px){
  .navbar{
      padding: 0;
  }
  .navbar .logo{
      /* position: absolute; */
      top: 50px;
      left: 50px;
  }
  .navbar .burger{
    cursor: pointer;
      display: block;
  }
  .nav-items{
      transition: .5s;
      position: absolute;
      background: rgba(0, 0, 0, 0.595);
      backdrop-filter: blur(5px);
      top: 0;
      width: 100%;
      height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-left: -100%;
  }
  .nav-items.mobile-menu{
      margin-left: 0;
  }
  .navbar .nav-items ul li{
      font-size: 1.3em;
      margin: 25px 0;
  }
  .nav-items ul{
      display: flex;
      align-items: center;
      flex-direction: column;
  }
}
/* HOME */
.home_container{
  background: url('../src/image/AtelierLassagneMuller_9572.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  width: 100vw;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  position: absolute;
  top:0;
}
.teinte{
  background: black;
  opacity:75%;
  width:100vw;
  height:100vh;
  position:absolute;
}
.Accueil_pic{
  border: 1px solid #fff;
  border-radius:50% ;
  margin-top: 15px;
  width: 200px;
  height:200px;
  position: relative;
}
.title{
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.title h1{font-size: 85px;font-weight: 400;
  letter-spacing: -5px;
  font-family: 'Ubuntu', serif;
}
.title h3{font-size: 25px;letter-spacing: 25px; color: #fff;}
.atTheFoot{
  font-size: 1.263em;
  position:absolute;
  display:flex;
  align-items: center;
  justify-content: space-between;
  bottom:0;
  width:100%;
  height:15%;
}
.right{
  font-family: 'Ubuntu', serif;
  display: flex;
  align-items: center;
}
.right p{font-family: 'Ubuntu', serif; font-size: 16px;}
.left a{font-family: 'Ubuntu', serif; font-size: 16px;}

.right .insta_Icon{
  width: 45px;height: 45px;
}
.center{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.right, .center, .left{
  text-align: center;
  margin: 25px;
}
/* responcive */
@media screen and (max-width: 700px){
  .title h1{
    font-size: 60px;
  }
  .atTheFoot{
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .left, .center, .right{
    margin: 5px 80px;
  }
}
/* PRESENTATION */
.pres_container{
  display: flex;
  flex-wrap: wrap;
  min-height: 400px;
  width:100vw;
  height:100vh;
}
.paragraph1,.paragraph2{
  margin: 25px 0;
  overflow: scroll;
  letter-spacing: 3px;
  padding: 75px;
  flex-basis: 50%;
  width: 50vh;
  height: 100vh;
}
.paragraph1{background: linear-gradient(rgb(11, 11, 11), #000);
  color:white;
}
.paragraph2{background: linear-gradient(#fff, rgb(237, 237, 237))
  ;color: black;
  text-align: end;
}

.paragraph1 h3{color:white;font-size: 35px;}
.paragraph2 h3{font-size: 35px;}
.paragraph2 p,h3{color: black;}
.paragraph1,.paragraph2, p{font-size:20px;}
.paragraph1,.paragraph2, h3{margin-bottom: 25px;}

/* CARROUSEL TERRE ENFUMÉE */
.App{
  display: flex;
  justify-content: center;
  align-items: center;
  /* position: absolute; */
  /* height: 150vh; */
  width: 100%;
  background: linear-gradient(#000, rgb(18, 18, 18));
  margin: 0;padding: 0;
}
.carousel-container{
  margin: 0;
  height: 300px;
  max-width: 450px;
}
.carousel-image{
  max-height: 300px;max-width: 850px;
  min-height: 500px;min-width: 850px;
}
.thumbnail{
  max-height: 190px;max-width: 190px;
  min-height: 190px;min-width: 190px;
}
/* CARROUSEL TERRE VERNISSER */
.App_b{
  display: flex;
  justify-content: center;
  align-items: center;
  /* position: absolute; */
  /* height: 150vh; */
  width: 100%;
  background: linear-gradient(#fff, rgb(215, 215, 215));
  margin: 0;padding: 0;
}
/* CARROUSEL ATELIER */
.App_a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background: linear-gradient(#fff, rgb(215, 215, 215));
  margin: 0;padding: 0;
}
.App_a .carousel-image{
  max-height: 300px;max-width: 550px;
  min-height: 500px;min-width: 550px;
}

/* media query CARROUSEL */
@media screen and (max-width: 900px){
  .carousel-image{
    max-height: 300px;max-width: 500px;
    min-height: 300px;min-width: 350px;
  }
  .thumbnail{
    display: none;
  }
}
/* FOOTER */
.footer{
  font-size: 19px;
  border-top: 1px solid #fff;
  width: 100vw;
  height: 20vh;
  background: rgba(0, 0, 0, 0.85);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.left_footer{
  font-family: 'Ubuntu', serif; font-size: 16px;
  display: flex;
  align-items: center;
}
.left_footer .insta{
  width: 45px;height: 45px;
}
.center_footer{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.right_footer{
  font-family: 'Ubuntu', serif; font-size: 16px;
  /* margin-right: 25px; */
}
.left_footer, .center_footer, .right_footer{
  margin: 5px 25px;
}
/* media screen FOOTER */
@media screen and (max-width: 900px){
  .footer{
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
  }
  .left_footer, .center_footer, .right_footer{
    margin: 5px 50px;
  }
}
*{padding: 0;margin: 0;box-sizing: border-box;text-decoration: none;list-style-type:none;  font-family: "Violette", serif; color: #fff;}
/* FONT import */
@font-face {
  font-family: "Violette";
  src: url("font/Violette.ttf");
}
/* NAVBAR */
.navbar{
  height: 20vh;
  font-size: 1.563em;
  font-family: "Violette";
  border-bottom: 1px solid #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  /* position: absolute; */
  top: 0;
  padding: 50px;
  z-index: 1000;
  position: relative;
}
.navbar .logo{
  font-weight: bold;
  font-size: 1.6em;
  margin-left: 25px;
}
.navbar .nav-items ul{
  display: flex;
}
.navbar .nav-items ul li{
  margin: 0 25px;
}
.navbar .nav-items ul li .home{
  color: #247593;
  font-weight: 600;
}
.navbar .nav-items ul li a{
  transition: .3s;
}
.navbar .nav-items ul li a:hover{
  color: #247593;
}
.navbar .nav-items ul li .home:hover{
  color: #fff;
}
.navbar .burger{
  cursor: pointer;
  display: none;
  width: 35px;
  position: absolute;
  top: 67px;
  right: 50px;
}
/* ///////////////////////// */
/* RESPONCIVE */
/* classe ajouter avec JS */
@media screen and (max-width: 900px){
  .navbar{
      padding: 0;
  }
  .navbar .logo{
      /* position: absolute; */
      top: 50px;
      left: 50px;
  }
  .navbar .burger{
    cursor: pointer;
      display: block;
  }
  .nav-items{
      transition: .5s;
      position: absolute;
      background: rgba(0, 0, 0, 0.595);
      backdrop-filter: blur(5px);
      top: 0;
      width: 100%;
      height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-left: -100%;
  }
  .nav-items.mobile-menu{
      margin-left: 0;
  }
  .navbar .nav-items ul li{
      font-size: 1.3em;
      margin: 25px 0;
  }
  .nav-items ul{
      display: flex;
      align-items: center;
      flex-direction: column;
  }
}
/* HOME */
.home_container{
  background: url('../src/image/AtelierLassagneMuller_9572.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  width: 100vw;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  position: absolute;
  top:0;
}
.teinte{
  background: black;
  opacity:75%;
  width:100vw;
  height:100vh;
  position:absolute;
}
.Accueil_pic{
  border: 1px solid #fff;
  border-radius:50% ;
  margin-top: 15px;
  width: 200px;
  height:200px;
  position: relative;
}
.title{
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.title h1{font-size: 85px;font-weight: 400;
  letter-spacing: -5px;
  font-family: 'Ubuntu', serif;
}
.title h3{font-size: 25px;letter-spacing: 25px; color: #fff;}
.atTheFoot{
  font-size: 1.263em;
  position:absolute;
  display:flex;
  align-items: center;
  justify-content: space-between;
  bottom:0;
  width:100%;
  height:15%;
}
.right{
  font-family: 'Ubuntu', serif;
  display: flex;
  align-items: center;
}
.right p{font-family: 'Ubuntu', serif; font-size: 16px;}
.left a{font-family: 'Ubuntu', serif; font-size: 16px;}

.right .insta_Icon{
  width: 45px;height: 45px;
}
.center{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.right, .center, .left{
  text-align: center;
  margin: 25px;
}
/* responcive */
@media screen and (max-width: 700px){
  .title h1{
    font-size: 60px;
  }
  .atTheFoot{
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .left, .center, .right{
    margin: 5px 80px;
  }
}
/* PRESENTATION */
.pres_container{
  display: flex;
  flex-wrap: wrap;
  min-height: 400px;
  width:100vw;
  height:100vh;
}
.paragraph1,.paragraph2{
  margin: 25px 0;
  overflow: scroll;
  overflow-x: hidden;
  letter-spacing: 3px;
  padding: 75px;
  flex-basis: 50%;
  width: 50vh;
  height: 100vh;
}
.paragraph1{background: linear-gradient(rgb(11, 11, 11), #000);
  color:white;
}
.paragraph2{background: linear-gradient(#fff, rgb(237, 237, 237))
  ;color: black;
  text-align: end;
}

.paragraph1 h3{color:white;font-size: 35px;}
.paragraph2 h3{font-size: 35px;}
.paragraph2 p,h3{color: black;}
.paragraph1,.paragraph2, p{font-size:20px;}
.paragraph1,.paragraph2, h3{margin-bottom: 25px;}

/* CARROUSEL TERRE ENFUMÉE */
.App{
  display: flex;
  justify-content: center;
  align-items: center;
  /* position: absolute; */
  /* height: 150vh; */
  width: 100%;
  background: linear-gradient(#000, rgb(18, 18, 18));
  margin: 0;padding: 0;
}
.carousel-container{
  margin: 0;
  height: 300px;
  max-width: 450px;
}
.carousel-image{
  max-height: 300px;max-width: 850px;
  min-height: 500px;min-width: 850px;
}
.thumbnail{
  max-height: 190px;max-width: 190px;
  min-height: 190px;min-width: 190px;
}
/* CARROUSEL TERRE VERNISSER */
.App_b{
  display: flex;
  justify-content: center;
  align-items: center;
  /* position: absolute; */
  /* height: 150vh; */
  width: 100%;
  background: linear-gradient(#fff, rgb(215, 215, 215));
  margin: 0;padding: 0;
}
/* media screen CARROUSEL */
@media screen and (max-width: 700px){
  .carousel-image{
    max-height: 300px;max-width: 350px;
    min-height: 300px;min-width: 350px;
  }
}
/* ATELIER */
.App_a{
  height: 100%;width: 100vw;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  background: linear-gradient(#fff, rgb(215, 215, 215));
  margin: 0;padding: 0;
}
.atelier_left{width: 40%;display: flex;flex-direction: column;}
.atelier_left, .atelier_right{margin: 25px;}

.latelier{font-size: 96px;
  color: #247593;
  font-family: "Ubuntu", serif;
  font-weight: 600;
}
.first_img{height: 365px;}

.latelier_content{display: flex;}

.latelier_content h4, p{margin-left: 25px;}
.latelier_content h4{color: #535353;font-size: 36px;}

.latelier_content p{color: #909090;
  overflow: scroll;
  overflow-x: hidden;
  max-height: 310px;
}

.atelier_right{
  height: 100vh;
  display: flex;
}

.flex{
  display: flex;
  justify-content: space-around;
}
.image{
  height: auto;
}
.img_long{
  background: url('image/atelier/long_atelier.jpg') center;
  background-size: cover;
  width: 500px;
  height: 200px;
}
.div2{
  background: url('image/atelier/div2.jpg') center;
  background-size: contain;
  height: 200px;
  width: 33%;
}
.div3{
  background: url('image/atelier/div3.jpg') center;
  background-size: contain;
  height: 200px;
  width: 33%;
}
.div4{
  background: url('image/atelier/div4.jpg') center;
  background-size: contain;
  height: 200px;
  width: 33%;
}
.atelier_right h2{font-size: 56px;color: #247593;letter-spacing: 15px;width: 100%;text-align: end;}

@media screen and (max-width: 800px){
  .App_a{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .atelier_left{
    margin: 25px;
    width: 100%;
  }
  .atelier_right{
    margin: 35px;
    width: 100%;
  }
}
/* FOOTER */
.footer{
  font-size: 19px;
  border-top: 1px solid #fff;
  width: 100vw;
  height: 20vh;
  background: rgba(0, 0, 0, 0.85);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.left_footer{
  font-family: 'Ubuntu', serif; font-size: 16px;
  display: flex;
  align-items: center;
}
.left_footer .insta{width: 45px;height: 45px;}

.center_footer{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.right_footer{font-family: 'Ubuntu', serif; font-size: 16px;}

.left_footer, .center_footer, .right_footer{margin: 5px 25px;}
/* media screen FOOTER */
@media screen and (max-width: 900px){
  .footer{
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
  }
  .left_footer, .center_footer, .right_footer{
    margin: 5px 50px;
  }
}
